Subject: Re: Hammer Dies

From: "John W. Pollins III" <[email-masked]>
Date: 25 Jan 96 21:52:05 EST

I don't know or care about the ware but I had a ?>+*&! of a time keeping the
dies from working lose out of the V grove key ways hitting them off center. I
think I solved it by building screw down plates top & bottom a la Hoffman's
design on my 50# Giant.
The little testing I was able to do before winter closed me down sugests that I
won't be using the half-rounds any more any way because it's so easy to drop a
change into the 1" square hardy hole in the bottom plate. In fact it's so easy
and quick that the problem is going to be resisting the temptation to change the
bottom die in the middle of a heat with the thing running. I don't know how much
you trust your home made brake but I know enough to recognize the need for a new
hobby that only requires one hand when I see one.